A.calc {
	COLOR: WHITE
}
A.calc:link {
	TEXT-DECORATION: none
}
A.calc:visited {
	TEXT-DECORATION: none
}
A.calc:active {
	TEXT-DECORATION: none
}
A.calc:hover {
	TEXT-DECORATION: none
}
DIV.calcpopup {
	BORDER-BOTTOM: 1px solid; POSITION: absolute; BORDER-LEFT: 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: white; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: none; COLOR: black; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid; PADDING-TOP: 5px
}
DIV.infotip {
	BORDER-BOTTOM: medium none; POSITION: absolute; BORDER-LEFT: medium none; PADDING-BOTTOM: 6px; PADDING-LEFT: 30px; PADDING-RIGHT: 5px; DISPLAY: none; BACKGROUND-REPEAT: no-repeat; MAX-WIDTH: 200px; BACKGROUND-POSITION: 2px 50%; BORDER-TOP: medium none; FONT-WEIGHT: bold; BORDER-RIGHT: medium none; PADDING-TOP: 6px
}
DIV.errortip {
	BORDER-BOTTOM: medium none; POSITION: absolute; BORDER-LEFT: medium none; PADDING-BOTTOM: 6px; PADDING-LEFT: 30px; PADDING-RIGHT: 5px; DISPLAY: none; BACKGROUND-REPEAT: no-repeat; MAX-WIDTH: 200px; BACKGROUND-POSITION: 2px 50%; BORDER-TOP: medium none; FONT-WEIGHT: bold; BORDER-RIGHT: medium none; PADDING-TOP: 6px
}
DIV.errortip {
	BACKGROUND-IMAGE: url(../images/error_24.png); BACKGROUND-COLOR: #ffc8c8; COLOR: #3a4f6c
}
DIV.infotip {
	BACKGROUND-IMAGE: url(../images/info_24.png); BACKGROUND-COLOR: #8cb6ff; COLOR: #142946
}
.calcresult {
	COLOR: red; FONT-WEIGHT: bold
}
TABLE.calc {
	FONT-FAMILY: "Comic Sans MS", Arial, sans-serif; FONT-SIZE: small; FONT-WEIGHT: normal
}
P.calc {
	FONT-FAMILY: "Comic Sans MS", Arial, sans-serif; FONT-SIZE: small; FONT-WEIGHT: normal
}
TABLE.calc {
	BORDER-BOTTOM: #1a55b7 2px solid; BORDER-LEFT: #1a55b7 2px solid; BACKGROUND-COLOR: #FFFFFF; BORDER-SPACING: 0px; BORDER-COLLAPSE: collapse; BORDER-TOP: #1a55b7 2px solid; BORDER-RIGHT: #1a55b7 2px solid
}
TD.calcleft {
	BORDER-BOTTOM: #1a55b7 1px solid; BORDER-LEFT: #1a55b7 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #1a55b7 1px solid; BORDER-RIGHT: #1a55b7 1px solid; PADDING-TOP: 2px
}
TD.calccenter {
	BORDER-BOTTOM: #1a55b7 1px solid; BORDER-LEFT: #1a55b7 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #1a55b7 1px solid; BORDER-RIGHT: #1a55b7 1px solid; PADDING-TOP: 2px
}
TD.calcleft {
	TEXT-ALIGN: left
}
TD.calccenter {
	TEXT-ALIGN: center
}
